.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.575063,-0.547493,0.000000,0,0);-ms-transform:matrix(0.000000,0.575063,-0.547493,0.000000,0,0);-webkit-transform:matrix(0.000000,0.575063,-0.547493,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.575063,0.547493,0.000000,0,0);-ms-transform:matrix(0.000000,-0.575063,0.547493,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.575063,0.547493,0.000000,0,0);}
.m0{transform:matrix(0.547493,0.000000,0.000000,0.547493,0,0);-ms-transform:matrix(0.547493,0.000000,0.000000,0.547493,0,0);-webkit-transform:matrix(0.547493,0.000000,0.000000,0.547493,0,0);}
.m1{transform:matrix(0.575063,0.000000,0.000000,0.547493,0,0);-ms-transform:matrix(0.575063,0.000000,0.000000,0.547493,0,0);-webkit-transform:matrix(0.575063,0.000000,0.000000,0.547493,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-260.688804px;}
._7{margin-left:-252.606963px;}
._8{margin-left:-249.197621px;}
._6{margin-left:-208.025526px;}
._5{margin-left:-61.915638px;}
._4{margin-left:-1.933600px;}
._0{width:1.324800px;}
._3{width:2.579600px;}
._1{width:3.580800px;}
._2{width:5.154816px;}
.fc5{color:rgb(237,28,36);}
.fc0{color:rgb(153,212,32);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fc4{color:rgb(46,49,146);}
.fc3{color:rgb(11,12,11);}
.fsc{font-size:16.764742px;}
.fs5{font-size:23.999580px;}
.fs7{font-size:24.000000px;}
.fs4{font-size:27.999510px;}
.fsb{font-size:27.999756px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:31.999198px;}
.fs2{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs8{font-size:40.000092px;}
.fs1{font-size:40.987200px;}
.fs0{font-size:48.000000px;}
.fs9{font-size:64.972000px;}
.y0{bottom:0.000000px;}
.y18{bottom:160.383505px;}
.y17{bottom:177.508781px;}
.y40{bottom:223.330865px;}
.y41{bottom:223.576142px;}
.y15{bottom:251.562577px;}
.y38{bottom:251.782534px;}
.y39{bottom:251.807938px;}
.y14{bottom:266.705436px;}
.y16{bottom:280.890757px;}
.y37{bottom:282.517248px;}
.y13{bottom:287.672222px;}
.y3f{bottom:374.273980px;}
.y28{bottom:374.337270px;}
.y1a{bottom:395.556997px;}
.y2d{bottom:400.527356px;}
.y2e{bottom:400.861327px;}
.y19{bottom:410.700211px;}
.y3e{bottom:428.665162px;}
.y29{bottom:434.897423px;}
.y3d{bottom:445.790340px;}
.y32{bottom:472.707934px;}
.y30{bottom:472.765531px;}
.y31{bottom:497.405555px;}
.y2f{bottom:498.272783px;}
.y27{bottom:525.246879px;}
.y26{bottom:525.484053px;}
.y2c{bottom:555.212037px;}
.y34{bottom:555.452277px;}
.y25{bottom:583.361709px;}
.y33{bottom:584.216674px;}
.y1b{bottom:609.640051px;}
.y3c{bottom:611.535909px;}
.y2b{bottom:613.295113px;}
.yb{bottom:631.572176px;}
.y35{bottom:635.963506px;}
.y3a{bottom:640.053935px;}
.ya{bottom:658.972659px;}
.y3b{bottom:660.502354px;}
.y24{bottom:663.240475px;}
.y9{bottom:686.372704px;}
.y2a{bottom:698.877002px;}
.y42{bottom:703.324396px;}
.y8{bottom:709.858613px;}
.y7{bottom:737.259096px;}
.y43{bottom:761.942701px;}
.y1c{bottom:764.048358px;}
.y6{bottom:764.659141px;}
.y5{bottom:792.059624px;}
.y36{bottom:796.557168px;}
.y4{bottom:819.459669px;}
.y1{bottom:858.311074px;}
.y21{bottom:906.463506px;}
.y20{bottom:932.151431px;}
.y1f{bottom:957.839357px;}
.y12{bottom:964.174801px;}
.y1e{bottom:983.526625px;}
.y11{bottom:983.746184px;}
.y1d{bottom:1009.214551px;}
.y10{bottom:1022.890344px;}
.y23{bottom:1037.133400px;}
.yf{bottom:1042.461728px;}
.ye{bottom:1081.605888px;}
.y22{bottom:1096.224082px;}
.yd{bottom:1101.177271px;}
.yc{bottom:1120.749351px;}
.y2{bottom:1197.552740px;}
.y3{bottom:1197.923283px;}
.hf{height:12.204732px;}
.h7{height:17.471694px;}
.h9{height:17.472000px;}
.h10{height:18.647837px;}
.h6{height:20.383643px;}
.hd{height:20.383822px;}
.h8{height:20.384000px;}
.he{height:20.775819px;}
.h5{height:23.295416px;}
.h4{height:23.296000px;}
.hc{height:26.208000px;}
.ha{height:29.120067px;}
.h3{height:29.838682px;}
.h2{height:34.944000px;}
.hb{height:49.963468px;}
.h0{height:1340.883296px;}
.h1{height:1341.357425px;}
.w1{width:955.922475px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1b{left:27.218058px;}
.x1a{left:46.068674px;}
.x1{left:87.080486px;}
.xe{left:88.637337px;}
.x12{left:92.494971px;}
.xf{left:94.524198px;}
.x10{left:95.641522px;}
.x2{left:101.936813px;}
.xd{left:106.384207px;}
.x4{left:126.289513px;}
.x8{left:139.304075px;}
.x6{left:218.251007px;}
.x3{left:257.764222px;}
.x11{left:273.022409px;}
.x18{left:275.500580px;}
.x16{left:283.347247px;}
.x17{left:284.869496px;}
.x14{left:286.515698px;}
.x13{left:288.556313px;}
.x19{left:290.826299px;}
.x5{left:369.636278px;}
.x7{left:460.437525px;}
.x15{left:488.197601px;}
.xa{left:524.746033px;}
.x9{left:661.801007px;}
.xc{left:885.770686px;}
.xb{left:916.690453px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-158.716725pt;}
._7{margin-left:-153.796209pt;}
._8{margin-left:-151.720479pt;}
._6{margin-left:-126.653426pt;}
._5{margin-left:-37.696468pt;}
._4{margin-left:-1.177245pt;}
._0{width:0.806586pt;}
._3{width:1.570553pt;}
._1{width:2.180120pt;}
._2{width:3.138437pt;}
.fsc{font-size:10.206978pt;}
.fs5{font-size:14.611808pt;}
.fs7{font-size:14.612064pt;}
.fs4{font-size:17.047109pt;}
.fsb{font-size:17.047259pt;}
.fs6{font-size:17.047408pt;}
.fs3{font-size:19.482263pt;}
.fs2{font-size:19.482751pt;}
.fsa{font-size:21.918095pt;}
.fs8{font-size:24.353495pt;}
.fs1{font-size:24.954482pt;}
.fs0{font-size:29.224127pt;}
.fs9{font-size:39.557292pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:97.647249pt;}
.y17{bottom:108.073733pt;}
.y40{bottom:135.971867pt;}
.y41{bottom:136.121200pt;}
.y15{bottom:153.160349pt;}
.y38{bottom:153.294267pt;}
.y39{bottom:153.309733pt;}
.y14{bottom:162.379867pt;}
.y16{bottom:171.016400pt;}
.y37{bottom:172.006667pt;}
.y13{bottom:175.145200pt;}
.y3f{bottom:227.871467pt;}
.y28{bottom:227.910000pt;}
.y1a{bottom:240.829333pt;}
.y2d{bottom:243.855467pt;}
.y2e{bottom:244.058800pt;}
.y19{bottom:250.049067pt;}
.y3e{bottom:260.986775pt;}
.y29{bottom:264.781200pt;}
.y3d{bottom:271.413200pt;}
.y32{bottom:287.801600pt;}
.y30{bottom:287.836667pt;}
.y31{bottom:302.838400pt;}
.y2f{bottom:303.366400pt;}
.y27{bottom:319.789200pt;}
.y26{bottom:319.933600pt;}
.y2c{bottom:338.033067pt;}
.y34{bottom:338.179333pt;}
.y25{bottom:355.171600pt;}
.y33{bottom:355.692133pt;}
.y1b{bottom:371.170800pt;}
.y3c{bottom:372.325067pt;}
.y2b{bottom:373.396133pt;}
.yb{bottom:384.523867pt;}
.y35{bottom:387.197467pt;}
.y3a{bottom:389.687867pt;}
.ya{bottom:401.206267pt;}
.y3b{bottom:402.137600pt;}
.y24{bottom:403.804667pt;}
.y9{bottom:417.888400pt;}
.y2a{bottom:425.501467pt;}
.y42{bottom:428.209200pt;}
.y8{bottom:432.187467pt;}
.y7{bottom:448.869867pt;}
.y43{bottom:463.898133pt;}
.y1c{bottom:465.180133pt;}
.y6{bottom:465.552000pt;}
.y5{bottom:482.234400pt;}
.y36{bottom:484.972667pt;}
.y4{bottom:498.916533pt;}
.y1{bottom:522.570667pt;}
.y21{bottom:551.887600pt;}
.y20{bottom:567.527333pt;}
.y1f{bottom:583.167067pt;}
.y12{bottom:587.024313pt;}
.y1e{bottom:598.806400pt;}
.y11{bottom:598.940075pt;}
.y1d{bottom:614.446133pt;}
.y10{bottom:622.772449pt;}
.y23{bottom:631.444133pt;}
.yf{bottom:634.688211pt;}
.ye{bottom:658.520584pt;}
.y22{bottom:667.420667pt;}
.yd{bottom:670.436347pt;}
.yc{bottom:682.352533pt;}
.y2{bottom:729.113200pt;}
.y3{bottom:729.338800pt;}
.hf{height:7.430680pt;}
.h7{height:10.637396pt;}
.h9{height:10.637582pt;}
.h10{height:11.353474pt;}
.h6{height:12.410295pt;}
.hd{height:12.410405pt;}
.h8{height:12.410513pt;}
.he{height:12.649066pt;}
.h5{height:14.183087pt;}
.h4{height:14.183443pt;}
.hc{height:15.956373pt;}
.ha{height:17.729344pt;}
.h3{height:18.166863pt;}
.h2{height:21.275165pt;}
.hb{height:30.419557pt;}
.h0{height:816.378000pt;}
.h1{height:816.666667pt;}
.w1{width:582.000000pt;}
.w0{width:582.047200pt;}
.x0{left:0.000000pt;}
.x1b{left:16.571333pt;}
.x1a{left:28.048267pt;}
.x1{left:53.017733pt;}
.xe{left:53.965600pt;}
.x12{left:56.314267pt;}
.xf{left:57.549733pt;}
.x10{left:58.230000pt;}
.x2{left:62.062800pt;}
.xd{left:64.770533pt;}
.x4{left:76.889600pt;}
.x8{left:84.813333pt;}
.x6{left:132.879067pt;}
.x3{left:156.936133pt;}
.x11{left:166.225867pt;}
.x18{left:167.734667pt;}
.x16{left:172.512000pt;}
.x17{left:173.438800pt;}
.x14{left:174.441067pt;}
.x13{left:175.683467pt;}
.x19{left:177.065516pt;}
.x5{left:225.047867pt;}
.x7{left:280.330933pt;}
.x15{left:297.232267pt;}
.xa{left:319.484267pt;}
.x9{left:402.928267pt;}
.xc{left:539.289067pt;}
.xb{left:558.114133pt;}
}
